{{define "page"}}
<section class="hero is-medium is-warning is-bold">
  <div class="hero-body">
    <div class="container has-text-centered">
      <h1 class="title">
        Antibuild
      </h1>
      <h2 class="subtitle">
        The <b>most customizable</b> static site generator <b>ever</b>.
      </h2>
      <a
        class="button is-dark is-rounded is-medium"
        href="/docs/install"
        style="margin: 5px;"
      >
        Installation
      </a>
      <a
        class="button is-dark is-rounded is-medium"
        href="/docs/get-started"
        style="margin: 5px;"
      >
        Get Started
      </a>
    </div>
  </div>
</section>
<br />
<div class="container free">
  <!--prettier-ignore-->
  {{ range $i, $info := .home.infos }}
  {{ if eq (math_modulo $i 2) 0 }}
  <div class="columns" style="margin: 0 10px;">
    {{ end }}
    <div class="column is-half">
      <div class="box" style="height: 100%;">
        <div class="columns">
          <div class="column is-narrow" style="text-align: center;">
            <i class="fas fa-{{ $info.icon }} fa-6x fa-fw"></i>
          </div>
          <div class="column">
            <p class="title is-4">{{ $info.title }}</p>
            <!--prettier-ignore-->
            <p>{{ markdown_common $info.text }}</p>
          </div>
        </div>
      </div>
    </div>
    {{ if eq (math_modulo $i 2) 1 }}
  </div>
  {{ end }}
  {{ end }}
</div>
{{ end }}
